.responsive-image-container img {
  display: none;
}

@media only screen and (min-width: 769px) {
  .pc-image, .pc-image img {
    display: block !important;
  }
  .mobile-image {
    display: none !important;
  }
}

@media only screen and (max-width: 768px) {
  .mobile-image, .mobile-image img {
    display: block !important;
  }
  .pc-image {
    display: none !important;
  }
}

.responsive-image-container {
  position: relative;
  width: 100%;
}
.responsive-image-container a {
  display: block;
  line-height: 0;
}
.responsive-image {
  width: 100%;
  height: auto;
}